body {
    background: #fbfaf9;
}

.table-title {
    color: #666;
    font-size: 16px;
    font-weight: bold;
    font-family: "微软雅黑";
}

.table-font {
    color: #666;
    font-size: 14px;
    font-family: "微软雅黑";
}

#header-wrap,
#content-wrap,

.header,
.content {
    width: 1170px;
    margin: 1px auto 0;
}

.content {
    background: #fff;
}

.color-c6 {
    color: #c0a062;
}

.page-top {
    height: 32px;
    background: #e6e6e6;
    border-bottom: 1px solid #dedede;
}

.page-top .top-content {
    text-align: right;
    width: 1168px;
    height: 32px;
    line-height: 32px;
    margin: 0 auto;
    font-size: 14px;
    color: #515252;
    font-family: "微软雅黑";
    overflow: hidden;
}

.page-top .top-content a {
    color: #3283FB;
}

.page-top .top-content .icon-user {
    display: inline-block;
    width: 23px;
    height: 32px;
    background: url("../img/sprites.png") no-repeat -384px -252px;
    margin: 0 8px 0 0;
    vertical-align: middle;
}

#header-wrap {
    border-top: 1px solid #dedede;
    border-bottom: 4px solid #1fa0e0;
}

.header {
    height: 88px;
    background: #fbfaf9;
    overflow: hidden;
}

.header .header-logo {
    float: left;
}

.header .header-logo .logo {
    display: block;
    width: 183px;
    height: 45px;
    float: left;
    margin: 16px 0 27px 0;
    background: url(../img/sprites.png) no-repeat -10px -256px;
}

.header .header-logo .server-center {
    float: left;
    height: 24px;
    line-height: 24px;
    font-size: 24px;
    margin: 26px 0 0 14px;
    color: #1fa0e0;
    font-family: "微软雅黑";
}

.header .tel-wrap {
    float: right;
    width: 333px;
    height: 65px;
    margin-top: 10px;
    overflow: hidden;
}

.header .tel-wrap .tel-icon {
    float: left;
    width: 65px;
    height: 65px;
    margin-right: 10px;
    background: url(../img/sprites.png) no-repeat -322px -432px;
}

.header .tel-wrap .tel-num {
    float: left;
}

.header .tel-wrap .p1 {
    color: #666;
    font-size: 14px;
    font-family: "微软雅黑";
    margin-top: 10px;
}

.header .tel-wrap .p2 {
    color: #000;
    font-size: 24px;
    font-family: "微软雅黑";
}

#content-wrap {
    border-top: 2px solid #1a85ba;
    height: 88px;
}

#content-wrap .content-top {
    height: 41px;
    line-height: 41px;
    background: #fbfaf9;
    color: #666;
    font-size: 14px;
    font-family: "微软雅黑";
}

#content-wrap .content-top a {
    color: #666666;
    font-size: 14px;
}

#content-wrap .content-top a:first-child:hover {
    color: #1fa0e0;
}

#content-wrap .content-body {
    width: 100%;
    border: 1px solid #d2d2d2;
    overflow: hidden;
    position: relative;
    padding-bottom: 80px;
}

#content-wrap .content-body:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    overflow: hidden;
    visibility: hidden;
}

#content-wrap .content-left {
    float: left;
    width: 218px;
    box-sizing: border-box;
    border-right: 1px solid #d2d2d2;
}

#content-wrap .left-height {
    border-right: none;
}

#content-wrap .user {
    overflow: hidden;
}

#content-wrap .user .user-img {
    width: 90px;
    height: 90px;
    margin: 40px auto 10px;
}

#content-wrap .user p {
    color: #666;
    font-size: 14px;
    font-family: "微软雅黑";
    font-size: 18px;
    text-align: center;
    line-height: 40px;
}

#content-wrap .user .user-manage {
    display: block;
    margin: 0 auto 40px;
    width: 80px;
    height: 24px;
    line-height: 24px;
    border: 1px solid #008dd1;
    border-radius: 4px;
    color: #1fa0e0;
    font-size: 14px;
    text-align: center;
}

#content-wrap .user .manage-active {
    background: #008dd1;
    color: #fff;
}

#content-wrap .server-list {
    width: 218px;
    border-top: 1px solid #ebebeb;
    padding: 22px 0 21px 0;
}

#content-wrap .server-list:last-child {
    border-bottom: 1px solid #ebebeb;
}

#content-wrap .server-list h3 {
    color: #666;
    font-size: 16px;
    font-weight: bold;
    font-family: "微软雅黑";
    padding-left: 38px;
    line-height: 28px;
    cursor: pointer;
    margin-bottom: 3px;
    color: #333;
}

#content-wrap .server-list h3 span:first-child {
    display: inline-block;
    width: 24px;
    height: 26px;
    margin-right: 7px;
    vertical-align: middle;
}

#content-wrap .server-list h3 .icon-down {
    display: inline-block;
    width: 16px;
    height: 10px;
    float: right;
    margin: 10px 16px 0 0;
    background: url("../img/sprites.png") no-repeat -118px -535px;
}

#content-wrap .server-list h3 .icon-up {
    background: url("../img/sprites.png") no-repeat -150px -535px;
}

#content-wrap .server-list h3 .icon-add {
    background: url("../img/sprites.png") no-repeat -211px -256px;
}

#content-wrap .server-list h3 .icon-query {
    background: url("../img/sprites.png") no-repeat -299px -256px;
}

#content-wrap .server-list h3 .icon-change {
    background: url("../img/sprites.png") no-repeat -255px -256px;
}

#content-wrap .server-list h3 .icon-group {
    background: url("../img/sprites.png") no-repeat -255px -286px;
}

#content-wrap .server-list a {
    display: none;
    line-height: 34px;
    color: #666;
    font-size: 14px;
    font-family: "微软雅黑";
    padding-left: 70px;
}

#content-wrap .server-list a.active {
    color: #1fa0e0;
}

#content-wrap .server-list a:hover {
    color: #1fa0e0;
}

#content-wrap .active-list a {
    display: block;
}

#content-wrap .server-list-bottom {
    height: 276px;
}

#content-wrap .content-right {
    width: 952px;
    box-sizing: border-box;
    float: right;
    font-size: 14px;
    font-family: 'Microsoft YaHei';
    background: #fff;
    overflow: hidden;
}

#content-wrap .content-right .tab-style {
    border-bottom: 2px solid #1fa0e0;
    height: 38px;
    margin: 0 0 -5px 20px;
    position: relative;
}

#content-wrap .content-right .tab-style:before {
    content: '';
    display: block;
    width: 20px;
    height: 2px;
    position: absolute;
    bottom: -2px;
    left: -20px;
    background: #1fa0e0;
}

#content-wrap .content-right .tab-style li {
    line-height: 38px;
    padding: 0 35px;
    font-size: 18px;
}

#content-wrap .content-right .tab-style li.layui-this {
    color: #1fa0e0;
}

#content-wrap .content-right .tab-style .layui-this:after {
    height: 40px;
    border: 2px solid #1fa0e0;
    border-bottom-color: #fff;
    border-bottom-width: 2px;
}

#content-wrap .content-right .conditions p {
    margin: 0 10px 0 20px;
    padding: 20px 0 15px 0;
    border-bottom: 1px dashed #dedede;
    font-size: 16px;
}

#content-wrap .content-right .conditions p span {
    font-size: 14px;
    color: #ee8148;
}

#content-wrap .right-height {
    border-left: 1px solid #d2d2d2;
}

#content-wrap .secect-box {
    margin: 30px 0 22px 22px;
}

#content-wrap .select-wrap {
    width: 210px;
    position: relative;
    background: url(../img/sprites.png) no-repeat 137px -126px;
}

#content-wrap .select-wrap .slect-style {
    width: 196px;
    height: 40px;
    line-height: 40px;
    padding-left: 12px;
    font-size: 16px;
    color: #535151;
    position: relative;
    border: 1px solid #d2d2d2;
    cursor: pointer;
}

#content-wrap .select-wrap .select-content {
    width: 208px;
    border: 1px solid #1e91ff;
    display: none;
    position: absolute;
    left: 0;
    top: 42px;
    background: #fff;
    overflow-y: auto;
    max-height: 300px;
}

#content-wrap .select-wrap .select-content li {
    line-height: 25px;
    padding-left: 12px;
    color: #535151;
}

#content-wrap .select-wrap .select-content li:hover {
    background: #1e91ff;
    color: #fff;
    cursor: pointer;
}

#content-wrap .select-wrap select {
    width: 208px;
    height: 40px;
    line-height: 40px;
    padding-left: 10px;
    box-sizing: border-box;
    border: 1px solid #a9a9a9;
    -webkit-appearance: inherit;
    -moz-appearance: inherit;
    appearance: inherit;
    background: url("../img/down_gray.png") no-repeat right top;
}

#content-wrap .select-reset {
    margin: 20px 0 0;
}

.user-title {
    height: 50px;
    padding-left: 20px;
    overflow: hidden;
    border-bottom: 1px solid #ebebeb;
}

.user-title .h5-style {
    margin: 16px 0;
    border-left: 4px solid #1fa0e0;
    line-height: 18px;
    font-size: 18px;
    padding-left: 10px;
    color: #333;
}

.life-tip {
    padding-left: 0;
    border: none;
}

.reminder {
    margin: 20px 0 15px 36px;
}

.reminder .reminder-bottom {
    color: #666;
}

.reminder .reminder-bottom span {
    color: #ee8148;
}

.error {
    display: none;
    color: #ee8148;
    font-size: 14px;
    background: url("../img/error.png") no-repeat 0 3px;
    padding-left: 17px;
}

.sp-mobile {
    color: #ee8148;
    font-size: 14px;
    background: url("../img/error.png") no-repeat 0 3px;
    padding-left: 17px;
}

.addres {
    vertical-align: sub;
}

.goBack {
    width: 310px;
    margin: 20px 0 64px 115px;
}

.goBack a {
    display: inline-block;
    padding: 0 34px;
    height: 40px;
    line-height: 40px;
    background: #1fa0e0;
    color: #fff;
    font-size: 16px;
    text-align: center;
    border-radius: 4px;
    cursor: pointer;
    box-sizing: border-box;
}

.goBack .a1:hover {
    background: #008dd1;
    color: #fff;
}

.goBack .a2 {
    background: #fff;
    margin-left: 46px;
    color: #1fa0e0;
    border: 1px solid #1fa0e0;
}

.goBack .a2:hover {
    border-color: #ee8148;
    color: #ee8148;
}

.reset-goback {
    margin: 20px auto 64px;
}

.btn-style {
    display: block;
    width: 124px;
    height: 40px;
    line-height: 40px;
    background: #1fa0e0;
    border-radius: 3px;
    color: #fff;
    font-size: 16px;
    text-align: center;
}

.btn-style:hover {
    color: #fff;
    background: #008dd1;
}

.btn-style:focus {
    color: #fff;
    background: #008dd1;
    outline: none;
}

.common-area {
    margin-bottom: 100px;
}

.common-area .error-wrap {
    margin: 100px auto 0;
    width: 370px;
    height: 130px;
    overflow: hidden;
}

.common-area .tip-img,
.common-area .tip-text {
    float: left;
}

.common-area .tip-img {
    width: 100px;
    height: 100px;
    background: url("../img/sprites.png") no-repeat -365px -126px;
}

.common-area .tip-text {
    line-height: 100px;
    font-size: 26px;
    margin-left: 20px;
}

.common-area .back-btn {
    margin: 20px auto 40px;
    cursor: pointer;
    border-width: 1px;
    border: none;
}

.succeed-top {
    width: 426px;
    margin: 140px auto 60px;
    overflow: hidden;
}

.succeed-top .suc-img {
    display: inline-block;
    width: 100px;
    height: 100px;
    background: url(../img/sprites.png) no-repeat -365px -126px;
    margin-right: 15px;
}

.succeed-top .fail-img {
    background: url(../img/sprites.png) no-repeat -365px -10px;
}

.succeed-top .suc-text {
    display: inline-block;
    height: 100px;
    line-height: 100px;
    font-size: 24px;
    vertical-align: text-bottom;
}

.succeed-top .fail {
    width: 302px;
    height: 200px;
    background: url(../img/sprites.png) no-repeat -36px -31px;
}

.succeed-bottom {
    text-align: center;
}

.succeed-bottom a {
    display: inline-block;
    padding: 0 34px;
    height: 40px;
    line-height: 40px;
    background: #1fa0e0;
    color: #fff;
    font-size: 16px;
    cursor: pointer;
    text-align: center;
    border-radius: 4px;
    margin-top: 60px;
}

.succeed-bottom a:hover {
    background: #008dd1;
}

#footer-wrap {
    position: fixed;
    bottom: 0px;
    background: #fbfaf9;
    width: 1168px;
    left: 50%;
    margin-left: -584px;
}

#footer-wrap .footer {
    margin: 0;
}

#footer-wrap .footer p {
    color: #999;
    font-family: "微软雅黑";
    font-size: 12px;
    line-height: 24px;
    text-align: center;
    margin: 0;
}

.content-null {
    overflow: hidden;
}

.content-null .null-img {
    width: 335px;
    height: 206px;
    margin: 50px auto 20px;
    background: url("../img/sprites.png") no-repeat -7px -9px;
}

.content-null p {
    width: 100%;
    color: #999;
    text-align: center;
    margin-bottom: 66px;
    font-size: 16px;
}

.reset_top {
    margin: 140px auto 20px;
}

.succeed-middle {
    width: 585px;
    margin: 0 auto;
    font-size: 14px;
}

.succeed-middle p {
    line-height: 30px;
    text-align: center;
}

.succeed-middle p a {
    color: #3283fb;
    text-decoration: underline;
}

.reset_middle {
    margin: 140px auto 0;
}

.contentHover {
    width: 70px;
    white-space: inherit !important;
}

.contentPercent {
    width: 68%;
    white-space: inherit !important;
    text-align: left !important;
}

.skipStyle {
    font-family: PingFangSC-Regular;
    font-size: 12px;
    color: #5A9CF8;
    line-height: 17px;
    border-bottom: 1px solid #5A9CF8;
    cursor: pointer;
}

.btn_div2 {
    margin-top: 20px;
    text-align: center;
}

.countDown {
    font-size: 16px;
    font-family: Adobe Heiti Std;
    font-weight: normal;
    color: #22ADF2;
    text-align: center;
}

.wx_img{
    height: 400px;
}

.centers{
    text-align: center;
}

.outline_none {
    outline: none;
}

.btn_log {
    width: 321px;
    border: none;
    background: #0C9FEB;
    height: 56px;
    color: #FFF;
    font-size: 18px;
    font-weight: bold;
    margin: 20px 30px;
    font-family: "微软雅黑";
}

.disable_button_style{
    background: #999;
    color: #fff;
    border: initial;
}


